Subject: RE: [mobile-ip] Concern over draft-team-mobileip-mipv6-sec-reqts-00.txt

From: [email-masked]
Date: Mon, 30 Jul 2001 16:01:16 -0500

>    Yes. I object to pulling IPsec out of the MIPv6 draft and
>    would like to know how consensus was evaluated for that
>    change.
> 
> 		Mike
> 

Thank you. That is all I need to know. I will respond to your query
regarding consensus on changes in version-14 in a followup e-mail.

-Basavaraj